.left-sidebar aside header a {
	text-decoration:none;
}
.left-sidebar aside header a:hover {
	text-decoration:underline;
}
#after-breadcrumbs {
	display:none;
}
.content-panel {
	background: #f7f6f1;
}

div,
ul,
li,
input,
select,
textarea,
button,
a,
img {
	outline:none !important;
}
.voucher-discount input[type="text"] {
	border:1px solid #fff;
	padding:3px 6px 3px;
}
.validation-failed {
	border:1px solid red !important;
}
.validation-advice {
	display:none;
}
.voucher-discount {
	width:222px;
} 
#checkoutSteps,
#checkoutSteps li.section {
	margin:0;
	padding:0;
	list-style-type:none; 
}
#checkoutSteps .step-title a {
	display:none;
}
.nocapital {
	text-transform:initial !important; 
}
.product-name-with-brean {
	height:75px;
}
table.shop-table tr .product-quantity span {
	background: #ffffff;
	padding: 0px 12px 0 6px;
	margin-right: 5px;
	font-family: "brandon-grotesque";
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 1.5px;
	color: #000;
	float: left;
}
.no-display {
	display:none !important;
}
p.normal {
	font-size: 14px;
	letter-spacing: 0.4px;
	line-height: 20px;
	font-family: "brandon-grotesque";
	font-weight: 400;
}
#accordion-wrap ul li form input[type="checkbox"] {
	float: left;
	margin-left: 0;
}
#carousel.flexslider .slides img {
	width:auto;
}
#slider {
	position:relative;
	margin-bottom:20px;
	width:464px;
	min-height:464px;
}
#carousel {
	
}
#carousel li {
	float:left;
	margin-left:0 !important;
	margin-right:21px;
	margin-bottom:21px;
}
#carousel li.last {
	margin-right:0 !important;
}
.acc-title {
	cursor:pointer;
}


.std blockquote {
	/* width: 305px;
	height: 385px; */
	overflow: hidden;
	background: #fff;
	float: left;
	margin:0;
	margin-right: 20px;
	margin-bottom: 15px;
}
.std p {
	font-family: "brandon-grotesque";
	font-weight: 400;
	font-size: 16px;
	color: #333;
	line-height: 19px;
	letter-spacing: 0.4px;
}
.std h3 {
	font-weight: normal;
	color: #333;
	margin-top: 0px;
	margin-bottom: 35px;
	
	font-family: "brandon-grotesque";
	font-weight: 700;
	font-size: 13px;
	letter-spacing: 1.1px;
	padding:0 33px 22px;
	background: url(../images/bottom-array-bg.jpg) bottom left repeat-x;
	display:inline;
}
.std hr {
	background: url(../images/border-style3.jpg) bottom center no-repeat;
	height:10px;
	margin:0;
	padding:0;
	border:0;
	background-color:transparent; 
	margin-bottom:10px;
}
.std h5 {
	font-family: "brandon-grotesque";
	font-weight: 700;
	font-size: 16px;
	color: #333;
	line-height: 19px;
	letter-spacing: 0.4px;
}
.std h3 i,
.std h3 em {
	font-style: normal;
	font-family: 'Kidorama';
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 0px;
}
.std .clear_h3 {
	height:20px;
}
.product-details {
	width:28%;
}
.please-wait img {
	margin-top:-4px;
}
#accordion-wrap ul li .continue-btn{
    width: 92px;
    height: 24px;
    background: url(../images/continue-submit-btn.jpg) no-repeat;
}
.product-options-bottom .price-box {
	display:none;
}

.banner-area a {
	margin-right:15px;
}
.online-store-homepage .banner-area a:first-child {
	margin-right:25px;
}
.online-store-homepage  .banner-area a {
	width:48.6%;
}
.content-panel .headline a {
	color:#fff;
	text-decoration:none;
}

#testing_table h4 {
	color: #262626;
	font-size: 18px;
	margin-bottom: 25px;
	font-family: "brandon-grotesque",arial,sans-serif;
	font-weight: 700;
}
#testing_table tr {
	vertical-align:top;
}
#testing_table tr td {
	width:49%;
}
.testing-page p {
	line-height: 18px;
	font-size: 15px;
	letter-spacing: 0.4px;
	font-family: "brandon-grotesque";
	font-weight: 400;
}
.testing-page hr {
	content: " ";
	display:block;
	clear:both;
	border:0;
	border-bottom:2px dotted #4d4d4c;
	margin:6px 0;
	padding:6px 0;
	height:auto;
	background:none;
}
.banner-area a img,
.online-store-homepage .banner-area a img, 
.flexslider {
	border:0;
}
.lc_accordion_item .fold_content {
	display:none;
	clear:both;
	padding-top:15px;
}
.lc_accordion_item .fold_content p {
	display:block;
	width:100%;
	clear:both;
}
.lc_accordion_item .fold_content p:first-child {
	margin-top:0;
}
.lc_accordion_item .item_title {
	display:block;
}

.lc_brand_info_image {
	margin-bottom:20px;
}
.page-title h3 a {
	width:35%;
}
.page-title h3.alignright a {
	width:39%;
}
.page-title h3 a.inactive {
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}
.page-title h3 a.inactive:hover {
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.nouppercase {
	text-transform: none !important;
}
table.shop-table .product-thumb {
	height:auto;
}
#slider {
	min-height: inherit !important;
}



/* contact form */
.div500 {
	margin:0 auto;
	width:500px;
	text-align:center;
}

#contactForm .fields {
	margin: 15px 0px;
}

#contactForm .field {
	text-align: left;
}


#contactForm label em {
	display: inline;
	margin-left:2px;
}

#contactForm .input-box {
	margin: 10px 0px;
}

#contactForm .input-box textarea {
	width:100%;
	padding: 5px;
	border: 1px solid #fff;
	background: #efefef;
	resize: none;
}

#contactForm .input-box input {
	width: 100% !important;
	background: #efefef !important;
}

#contactForm label {
	display: block;
	font-size: 14px;
	letter-spacing: 0.4px;
	line-height: 19px;
	margin-bottom: 3px;
	font-family: "brandon-grotesque";
	font-weight: 400;
}
#contactForm h2.legend {
	font-weight: normal;
	color: #3F3F3F;
	font-size: 15px;
}
#contactForm .continue-btn {
	position:initial !important;
}

#contactForm .field.half_field {
	width: 48%;
}
.div500 p {
	font-family: "brandon-grotesque";
	font-weight: 400;
	font-size: 16px;
	color: #333;
	line-height: 19px;
	letter-spacing: 0.4px;
	padding:0;
	margin:0;
}


/* =Custom Classes
-------------------------------------------------------------- */
.clear {
	clear: both;
}

.clear50 {
	clear: both;
	height: 50px;
}

.clear30 {
	clear: both;
	height: 30px;
}

.clear20 {
	clear: both;
	height: 20px;
}

.left {
	float: left;
}

.right {
	float: right;
}

.wrapper {
	width:950px;
}


.view-item-box .sbHolder {
	width:140px;
}
.view-item-box .sbOptions {
	width:144px;
}
.view-item-box .sbSelector {
	width:120px;
}

table.shop-table tr .product-quantity .update-quantity {
	float:left;
}

.product-grid-page aside.margin-right-none::after {
	content: " ";
	display:block;
	width:100%;
	clear:both;
	height:5px;
}

.share-button-area ul,
.share-button-area ul li {
	list-style-type:none;
	margin:0;
	padding:0;
}
.share-button-area ul li {
	float:left;
	margin-right:10px;
}
.stButton .st-facebook-counter {
	background-image:url('../images/social-like.png') !important;
	width:70px !important;
}
.stButton .st-pinterest-counter {
	background-image:url('../images/social-pin.png') !important;
	width:71px !important;
}
.stButton .st-twitter-counter {
	background-image:url('../images/social-tweet.png') !important;
	width:73px !important;
}
.stButton .stArrow {
	display:none !important;
}

.product-options .sbHolder {
	margin:0 auto;
}

#notificationsbox_wrapper fieldset {
	border:0;
	padding:0;
}
#notificationsbox_wrapper fieldset dl {
	margin:0;
}
#notificationsbox_wrapper fieldset dl dt {
	margin:5px 0;
	padding:0 5px;
	font-size:13px;
	font-family: "brandon-grotesque";
	font-weight: 500;
}

/*NEWSLETTER*/

#newsletter-popup h1 {
	color: #fff;
	width: 98%;
}
#newsletter-popup h1 p{
	font-size: 21px !important;
	cursor: pointer;
	font-weight: bold;
	letter-spacing: 1px;

}
#newsletter-popup h1 a{
	font-family: BrandonGrotesque-Regular, Arial, Helvetica, sans-serif;
	font-size:17px;
	cursor: pointer;
}
#newsletter-popup button {
	font-family:'Arial';
	color: #fff;
	text-decoration: none;
	font-size: 20px;
}
.newsletter-form {
	background: #ca7973;
	/*height: 665px;*/
	left: 50px;
	margin-left: 0px;
	padding: 0;
	position: fixed;
	width: 290px;
	z-index: 1001;
	margin-top: 0;
	top: 0;
}
.newsletter-form .form-title{
	text-transform: uppercase;
	text-align: left;
	font-size: 22px!important;
	color: #fff;
}
.newsletter-form p{
	color: #fff;
}
.newsletter-form table {
	width:100%;
}
.top-image, .bottom-image {
	text-align: center;
}
.top-image img, .bottom-image img{
	width: 87%;
}
.top-image {
	margin-top:18px;
	transform: rotate(180deg);
}
.submit-button {
	padding: 6px 12px;
	font-size: 18px;
	line-height: 1.42857143;
	color: #000;
	background-color: #acded5;
	background-image: none;
	border: 1px solid #acded5;
	margin-bottom: 50px;
	margin-top:20px;
	width: 83%;
	height: 40px;
	text-transform: uppercase;
	cursor: pointer;
}
td.button {
	text-align: center;
}

.first-text, .second-text {
	color: #fff;
	width:87%;
	margin:0 auto;
}
.first-text p {
	font-family: "brandon-grotesque";
	font-size: 22px;
	line-height: 27px;
}
.second-text p {
	font-family: "brandon-grotesque";
	font-size: 17px;
	line-height: 21px;
}

.title-beauty {
	width: 87%;
	clear: both;
	text-align: center;
	margin: 0 auto;
	border-top: 6px solid white;
	margin-top: 25px;
	margin-bottom: -10px;
	border-bottom: 6px solid white;
}
.bottom-image {
	margin-bottom:25px;
}
#subscribe-form {
	text-align:center;
}
#subscribe-form #fieldEmail {
	width:82%;
	font-size: 18px;
	font-weight: bold;
	height:34px;
	padding-left: 12px;
	border:none;
}
#subscribe-form .submit-btn {
	width:55px;
	float: right;
	margin: 7px 20px 7px;

}
#subscribe-form #fieldEmail::-webkit-input-placeholder {
	color: #ca7973 !important;
}

#subscribe-form #fieldEmail:-moz-placeholder { /* Firefox 18- */
	color: #ca7973 !important;
}

#subscribe-form #fieldEmail::-moz-placeholder {  /* Firefox 19+ */
	color: #ca7973 !important;
}

#subscribe-form #fieldEmail:-ms-input-placeholder {
	color: #ca7973 !important;
}
#get-off {
	display: none;
}

@media (max-width: 480px) {
	#get-off {
		display: block;
		background: #ca7973;
		color: white;
		text-align: center;
		height: 40px;
		padding-top: 11px;
	}
	.page-ajax #newsletter-popup {
		display: block;
	}
	#get-off h1 {
		margin:0;
		text-align: right;
	}
	#get-off p{
		width:78%;
		float: left;
		font-size: 5vw;
		margin: 0;
		cursor: pointer;
	}
	#get-off .close img{
		width:6%;
		margin-top:-10px;
	}
	.newsletter-form {
		width:100%;
		margin-left:0;
		left:0;
		position: initial;
		overflow: hidden;
	}
	.bottom-image {
		margin-bottom: 11%;
	}
	#newsletter-popup {
		display: none;
	}
}
.success-subscribe .first-image {
	margin-top: 60px;
}
#newsletter-popup {
	display: none;
}
.close {
	text-align: right;
}
.close img {
	width: 26px;
	margin-top: 18px;
	margin-right:20px;
}
.bridestobe {
	margin-bottom: 20px;
}

/* ===================== News page ====================== */
.posts-container .postWrapper {
	float: left;
	width: 31.6%;
	clear: none;
	margin-right: 2.6%;
}
.posts-container .postWrapper:nth-child(3n) {
	margin-right: 0;
}
.posts-container .postWrapper .post-thumb a {
	display: block;
	height: 220px;
	background-size :cover;
	background-position: center;
	background-repeat: no-repeat;
}
.top-botder.blog-page {
    padding: 10px 0px;
    margin-bottom: 50px;
    background: url('../images/x-pattern.png') left center repeat-x;
}
.top-botder.blog-page span {
    padding: 0 35px;
    border-radius: 0;
}
.postWrapper .postTitle {
    border-bottom: none;
}
.postWrapper .postTitle h2 a {
    text-decoration: none;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
}
.postContent {
    padding-bottom: 15px;
}
.postSingle .postTitle .top-botder {
    background: url('../images/login-bg.jpg') left center repeat-x;
    margin-top: 30px;
}
.postSingle .postTitle .top-botder span {
    border: none;
    border-radius: 0;
    text-transform: lowercase;
    font-family: Kidorama;
    font-size: 18px;
    color: #262626;
}
.postSingle .postTitle h1 {
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
}
.postSingle .postTitle {
    margin-bottom: 20px;
}
.postSingle .postImage {
    margin-bottom: 30px;
}
.postSingle .postContent {
    padding: 0 60px;
}
.postSingle .postContent p {
    line-height: 1.5;
    font-size: 18px;
    margin-bottom: 20px;
}
.postPager {
    padding: 55px 60px;
}
.postPager a {
    font-family: "brandon-grotesque";
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
}
.postPager a.nextPost {
    float: right;
}
#shop-menu ul li {
    margin: 0 8px;
}
#shop-menu ul li:first-child {
    margin-left: 0;
}
#shop-menu ul li:last-child {
    margin-right: 0;
}

@media (max-width: 480px) {
    .posts-container .postWrapper {
        float: none;
        width: 100%;
        clear: none;
        margin-right: 0;
    }
    .postSingle .postContent {
        margin: 0 !important;
        padding: 0 30px;
    }
    .postPager {
        padding: 50px 30px;
    }
}